Ubuntu

“avahi” 0.6.20-2ubuntu3.4 source package in The Gutsy Gibbon

Publishing history

0.6.20-2ubuntu3.4
OBSOLETE: Gutsy pocket Updates in component main and section net
  • Removed from disk on 2011-09-19.
  • Removal requested on 2011-09-16.
  • Published on 2008-12-19
  • Copied from ubuntu gutsy in Private PPA for Ubuntu Security Team
0.6.20-2ubuntu3.4
OBSOLETE: Gutsy pocket Security in component main and section net
  • Removed from disk on 2011-09-19.
  • Removal requested on 2011-09-16.
  • Published on 2008-12-18
  • Copied from ubuntu gutsy in Private PPA for Ubuntu Security Team

Builds

Changelog

avahi (0.6.20-2ubuntu3.4) gutsy-security; urgency=low

  * SECURITY UPDATE: denial of service via crafted mDNS packet
    - debian/patches/80_CVE-2008-5081.patch: verify port is > 0 in server.c
    - CVE-2008-5081

 -- Jamie Strandboge <email address hidden>   Thu, 18 Dec 2008 09:52:27 -0600